Package org.eclipse.net4j.db

# Interface DBUtil.RunnableWithConnection<T>

Enclosing class:
  `DBUtil`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface DBUtil.RunnableWithConnection<T>

Since:
  4.2
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`T`
`run(Connection connection)`

## Method Details

### run

T run(Connection connection) throws SQLException

Throws:
  `SQLException`